#debian - Mon 30 Apr 2007 between 20:27 and 20:34

NY Lost Funds



Dave_is_sexynice says "0"
EnverexIs anyone here using Sid?
itchiEnverex: Just ask, see /msg dpkg ask
Enverexitchi, Don't give me that
pickcoder!anyone
dpkgPlease do not ask if anyone uses, knows, is good with, can help you with or is a guru/expert of <someprogram>. Instead, ask your real question. (If the real question _was_ "does anyone use <someprogram>?" ask me about <popcon> instead.) See <ask> <sicco> <ask-to-ask> <polls>
dutchfishdave_is_sexy, and your logs are your friends ;)
EnverexYou all just like spamming really don't you
itchiEnverex: Heh, take fresh beer and come back ;-)
EnverexI don't drink alcohol
itchiEnverex: Btw, take one for me :-p
Dave_is_sexythere are just some things that are unbearable and should be default. if this os is always going to prioritise obviously retarded processes, and ignore everything else, everytime, then, regardless of some cool aps, it's no good for me. i do not need to read logs. stop spouting useless information
itchiEnverex: arg, me too, appart Pisang Ambon :-)
pickcoderdave_is_sexy: it's not the O/S that was at fault
Dave_is_sexyno, it is the program. correct. but the os, should have a mechanism to stop it
dutchfishEnverex, i use lenny, etch and sarge, for now i wait for libc6 new version isout before trying sid
Dave_is_sexyit has kill, but no way of allowing me to execute the command, since it wont listen to me
itchidave_is_sexy: You are on a 'do it self' os heh
EnverexYou'd think they'd put the new package in the repo before removing the old one, I can't install imagemagick because it says one of the dependencies is missing (but it seems to be under a new name)
itchidave_is_sexy: Otherwise you may take MS and just click and wait to reinstall every 2 months
Dave_is_sexyindeed. and as such, one would expect this os, above any other to listen to it's admin. am i wrong? is linux better than windows in this case?
holsthow can I install the debian "bash" package in /srv/chrootssh without using the full blown debootstrap command?
itchiEnverex: Did you do aptitude update? But heh, it's called 'Unstable' for somethings :-)
dutchfishEnverex, you could tweak the dep list inside of your imagemagic deb for that if you are on sid
itchiEnverex: Look if there is already a report with a fix
Enverexitchi, I can understand it being unstable due to "issues" but removing an old one before putting the new one in place just seems... dim
dutchfish, it's the lib I need to change, but yeah...
Dave_is_sexyactully my win2k installation is 2 years old and perfect. i put a lot of time into it, learned everytihng and now it never has any problems of any kind. windows xp sucks and always will, and can't be fixed. but 2k, is in my experience the best os
itchiEnverex: About which packages is it exactly?
dave_is_sexy: I agree for that one
Enverexitchi, imagemagic needs libmagick, libmagick Depends: libjasper-1.701-1 (>=1.701.0) but it is not installable
dutchfishEnverex, or compile the lib yourself
tonyb2006http://www.defectivebydesign.org/actions/open_letter/warner_music
dutchfishEnverex, but dont expect miracles from this, there is aparently a good reason why it is no in repos
Dave_is_sexyso, in this room of expert users, no-body knows how to kill a retard process short of cutting the power
Enverexdutchfish, What is this "good reason" then?
itchiEnverex: I'm wrong or ...? http://bugs.debian.org/cgi-bin/pkgreport.cgi?pkg=libmagick;dist=unstable
dutchfishEnverex, that the old want was to broken for the curent system of sid
Enverex, (as an example)
Enverexitchi, ... great...

Page: 5 12 19 26 33 40 47 54 61 68 75 82 89 96 103 110 117 124 131 138 145 152 159 

IrcArchive

NY Lost Funds